[
{
  "directory": "/Users/wenhongquan/CLionProjects/jtjai_media/build",
  "command": "/usr/bin/c++  -isystem /Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/include -g -std=gnu++11 -arch arm64 -o CMakeFiles/jtjai_media.dir/main.cpp.o -c /Users/wenhongquan/CLionProjects/jtjai_media/main.cpp",
  "file": "/Users/wenhongquan/CLionProjects/jtjai_media/main.cpp",
  "output": "CMakeFiles/jtjai_media.dir/main.cpp.o"
}
]